Activity log for bug #1854751

Date Who What changed Old value New value Message
2019-12-02 14:31:55 Kleber Sacilotto de Souza bug added bug
2019-12-02 14:31:57 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/automated-testing
2019-12-02 14:31:58 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/automated-testing
2019-12-02 14:31:58 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/certification-testing
2019-12-02 14:31:59 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/certification-testing
2019-12-02 14:32:00 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package
2019-12-02 14:32:02 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package
2019-12-02 14:32:03 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-lrm
2019-12-02 14:32:04 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-lrm
2019-12-02 14:32:04 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-meta
2019-12-02 14:32:05 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-meta
2019-12-02 14:32:06 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-signed
2019-12-02 14:32:06 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-signed
2019-12-02 14:32:07 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-proposed
2019-12-02 14:32:08 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-proposed
2019-12-02 14:32:09 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-security
2019-12-02 14:32:09 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-security
2019-12-02 14:32:10 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-updates
2019-12-02 14:32:10 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-updates
2019-12-02 14:32:11 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/regression-testing
2019-12-02 14:32:12 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/regression-testing
2019-12-02 14:32:13 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/security-signoff
2019-12-02 14:32:13 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/security-signoff
2019-12-02 14:32:14 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/verification-testing
2019-12-02 14:32:15 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/verification-testing
2019-12-02 14:32:15 Kleber Sacilotto de Souza tags eoan kernel-release-tracking-bug
2019-12-02 14:32:17 Kleber Sacilotto de Souza nominated for series Ubuntu Eoan
2019-12-02 14:32:18 Kleber Sacilotto de Souza bug task added linux-gcp (Ubuntu Eoan)
2019-12-02 14:32:20 Kleber Sacilotto de Souza linux-gcp (Ubuntu Eoan): status New Confirmed
2019-12-02 14:32:22 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-12-02 14:32:23 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-12-02 14:32:30 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-12-02 14:32:31 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-12-02 14:32:33 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: status New Invalid
2019-12-02 14:32:35 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-12-02 14:32:36 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-12-02 14:32:38 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-lrm: importance Undecided Medium
2019-12-02 14:32:40 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team)
2019-12-02 14:32:43 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-12-02 14:32:45 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-12-02 14:32:46 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-12-02 14:32:48 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-12-02 14:32:49 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-12-02 14:32:51 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-12-02 14:32:53 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-12-02 14:32:55 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-12-02 14:32:56 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-12-02 14:32:58 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-12-02 14:32:59 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-12-02 14:33:00 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-12-02 14:33:01 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-12-02 14:33:03 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-12-02 14:33:05 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-12-02 14:33:07 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-12-02 14:33:09 Kleber Sacilotto de Souza linux-gcp (Ubuntu): status New Invalid
2019-12-02 14:33:11 Kleber Sacilotto de Souza linux-gcp (Ubuntu Eoan): importance Undecided Medium
2019-12-02 14:33:13 Kleber Sacilotto de Souza tags eoan kernel-release-tracking-bug eoan kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-12-02 14:33:14 Kleber Sacilotto de Souza bug added subscriber SRU Verification
2019-12-02 14:33:16 Kleber Sacilotto de Souza bug added subscriber Ubuntu Stable Release Updates Team
2019-12-02 14:33:18 Kleber Sacilotto de Souza bug added subscriber hardware-certification-users
2019-12-02 14:33:20 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-12-02 14:33:22 Kleber Sacilotto de Souza tags eoan kernel-release-tracking-bug kernel-release-tracking-bug-live eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1
2019-12-02 14:43:26 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854762 variant: debs
2019-12-02 14:43:28 Kleber Sacilotto de Souza tags eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 kernel-sru-derivative-of-1854762
2019-12-02 14:44:09 Kleber Sacilotto de Souza kernel-sru-workflow: status New In Progress
2019-12-02 14:44:10 Kleber Sacilotto de Souza kernel-sru-workflow: importance Undecided Medium
2019-12-02 14:55:44 Kleber Sacilotto de Souza tags eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 kernel-sru-derivative-of-1854762 eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1
2019-12-02 14:55:45 Kleber Sacilotto de Souza tags eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 kernel-sru-derivative-of-1854762
2019-12-02 15:30:43 Kleber Sacilotto de Souza tags eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 kernel-sru-derivative-of-1854762 eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1
2019-12-02 15:30:46 Kleber Sacilotto de Souza tags eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 kernel-sru-derivative-of-1854762
2019-12-02 16:17:57 Ubuntu Kernel Bot summary linux-gcp: <version to be filled> -proposed tracker eoan/linux-gcp: <version to be filled> -proposed tracker
2019-12-02 16:18:14 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854762 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854762 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Packaging phase-changed: Monday, 02. December 2019 16:18 UTC reason: prepare-package: Holding -- waiting for master bug trackers: bionic/linux-gcp-5.3: bug 1854750 variant: debs
2019-12-04 22:57:18 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-12-04 22:57:23 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854762 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Packaging phase-changed: Monday, 02. December 2019 16:18 UTC reason: prepare-package: Holding -- waiting for master bug trackers: bionic/linux-gcp-5.3: bug 1854750 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854762 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Packaging phase-changed: Wednesday, 04. December 2019 22:57 UTC reason: prepare-package: Pending -- version not specified trackers: bionic/linux-gcp-5.3: bug 1854750 variant: debs
2019-12-05 00:13:10 Sultan Alsawaf summary eoan/linux-gcp: <version to be filled> -proposed tracker eoan/linux-gcp: 5.3.0-1010.11 -proposed tracker
2019-12-05 00:13:12 Sultan Alsawaf kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-12-05 00:13:12 Sultan Alsawaf kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Sultan Alsawaf (kerneltoast)
2019-12-05 00:13:15 Sultan Alsawaf kernel-sru-workflow/prepare-package-lrm: status New In Progress
2019-12-05 00:13:15 Sultan Alsawaf kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team) Sultan Alsawaf (kerneltoast)
2019-12-05 00:16:36 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status New Confirmed
2019-12-05 00:16:38 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status New Confirmed
2019-12-05 00:17:01 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Confirmed In Progress
2019-12-05 00:17:02 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Confirmed In Progress
2019-12-05 00:17:04 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854762 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Packaging phase-changed: Wednesday, 04. December 2019 22:57 UTC reason: prepare-package: Pending -- version not specified trackers: bionic/linux-gcp-5.3: bug 1854750 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854762 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Packaging phase-changed: Thursday, 05. December 2019 00:16 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: bionic/linux-gcp-5.3: bug 1854750 variant: debs
2019-12-05 00:41:33 Sultan Alsawaf kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Sultan Alsawaf (kerneltoast)
2019-12-05 00:41:36 Sultan Alsawaf kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Sultan Alsawaf (kerneltoast)
2019-12-05 05:11:29 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-12-05 05:11:32 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-12-05 05:11:34 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status In Progress Fix Committed
2019-12-05 05:11:37 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status Fix Committed Fix Released
2019-12-05 05:11:39 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-12-05 05:12:48 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-12-05 05:12:50 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Committed
2019-12-05 05:13:42 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Fix Committed Fix Released
2019-12-05 05:14:49 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854762 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Packaging phase-changed: Thursday, 05. December 2019 00:16 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: bionic/linux-gcp-5.3: bug 1854750 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854762 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Thursday, 05. December 2019 05:13 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa lrm:depwait,main:building,meta:queued,signed:depwait trackers: bionic/linux-gcp-5.3: bug 1854750 variant: debs
2019-12-05 05:26:47 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854762 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Thursday, 05. December 2019 05:13 UTC reason: promote-to-proposed: Pending -- builds not complete in ppa lrm:depwait,main:building,meta:queued,signed:depwait trackers: bionic/linux-gcp-5.3: bug 1854750 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854762 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Thursday, 05. December 2019 05:13 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,signed:depwait trackers: bionic/linux-gcp-5.3: bug 1854750 variant: debs
2019-12-05 07:56:16 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854762 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Thursday, 05. December 2019 05:13 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,signed:depwait trackers: bionic/linux-gcp-5.3: bug 1854750 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854762 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Thursday, 05. December 2019 05:13 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,signed:depwait trackers: bionic/linux-gcp-5.3: bug 1854750 variant: debs
2019-12-05 08:56:32 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-12-05 08:56:35 Ubuntu Kernel Bot tags eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 kernel-sru-derivative-of-1854762 block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 kernel-sru-derivative-of-1854762
2019-12-05 08:56:36 Ubuntu Kernel Bot tags block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 kernel-sru-derivative-of-1854762 block-proposed block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 kernel-sru-derivative-of-1854762
2019-12-05 08:56:38 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1854762 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Holding before Promote to Proposed phase-changed: Thursday, 05. December 2019 05:13 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,signed:depwait trackers: bionic/linux-gcp-5.3: bug 1854750 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854762 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Promote to Proposed phase-changed: Thursday, 05. December 2019 08:56 UTC reason: promote-to-proposed: Pending -- ready for review trackers: bionic/linux-gcp-5.3: bug 1854750 variant: debs
2019-12-05 08:58:54 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-12-05 08:58:56 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-12-05 09:01:11 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854762 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Ready for Promote to Proposed phase-changed: Thursday, 05. December 2019 08:56 UTC reason: promote-to-proposed: Pending -- ready for review trackers: bionic/linux-gcp-5.3: bug 1854750 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854762 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Promote to Proposed phase-changed: Thursday, 05. December 2019 09:01 UTC reason: promote-to-proposed: Ongoing -- review in progress trackers: bionic/linux-gcp-5.3: bug 1854750 variant: debs
2019-12-05 09:56:35 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-12-05 09:56:38 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854762 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Promote to Proposed phase-changed: Thursday, 05. December 2019 09:01 UTC reason: promote-to-proposed: Ongoing -- review in progress trackers: bionic/linux-gcp-5.3: bug 1854750 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854762 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Promote to Proposed phase-changed: Thursday, 05. December 2019 09:01 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait trackers: bionic/linux-gcp-5.3: bug 1854750 variant: debs
2019-12-05 11:21:21 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854762 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Promote to Proposed phase-changed: Thursday, 05. December 2019 09:01 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait trackers: bionic/linux-gcp-5.3: bug 1854750 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854762 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Promote to Proposed phase-changed: Thursday, 05. December 2019 09:01 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: bionic/linux-gcp-5.3: bug 1854750 variant: debs
2019-12-05 12:51:19 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-12-05 12:51:26 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-12-05 12:51:28 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-12-05 12:51:30 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New Confirmed
2019-12-05 12:51:32 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-12-05 12:51:33 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed In Progress
2019-12-05 12:51:35 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status Confirmed In Progress
2019-12-05 12:51:37 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status Confirmed In Progress
2019-12-05 12:51:39 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854762 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Promote to Proposed phase-changed: Thursday, 05. December 2019 09:01 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: bionic/linux-gcp-5.3: bug 1854750 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854762 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 05. December 2019 12:51 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-gcp-5.3: bug 1854750 variant: debs
2019-12-05 20:47:17 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2019-12-05 20:47:17 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2019-12-09 09:28:02 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854762 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 05. December 2019 12:51 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-gcp-5.3: bug 1854750 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854762 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 05. December 2019 12:51 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-gcp-5.3: bug 1854750 variant: debs
2019-12-10 06:33:41 Po-Hsu Lin kernel-sru-workflow/regression-testing: status In Progress Fix Released
2019-12-10 06:33:41 Po-Hsu Lin kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team) Po-Hsu Lin (cypressyew)
2019-12-10 06:36:13 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854762 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 05. December 2019 12:51 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-gcp-5.3: bug 1854750 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854762 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 05. December 2019 12:51 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-gcp-5.3: bug 1854750 variant: debs
2019-12-10 08:27:18 Po-Hsu Lin tags block-proposed block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 kernel-sru-derivative-of-1854762 block-proposed block-proposed-eoan eoan kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 kernel-sru-derivative-of-1854762 regression-testing-passed
2019-12-16 20:46:38 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status In Progress Fix Released
2019-12-16 20:46:53 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854762 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 05. December 2019 12:51 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-gcp-5.3: bug 1854750 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854762 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 05. December 2019 12:51 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-gcp-5.3: bug 1854750 variant: debs
2019-12-19 12:26:05 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1854762 packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 05. December 2019 12:51 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-gcp-5.3: bug 1854750 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: '1856807' packages: lrm: linux-restricted-modules-gcp main: linux-gcp meta: linux-meta-gcp signed: linux-signed-gcp phase: Testing phase-changed: Thursday, 05. December 2019 12:51 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-gcp-5.3: bug 1854750 variant: debs
2019-12-19 14:52:44 Ubuntu Kernel Bot marked as duplicate 1856988
2020-01-06 13:05:07 Launchpad Janitor linux-gcp (Ubuntu Eoan): status Confirmed Fix Released
2020-01-06 13:05:07 Launchpad Janitor cve linked 2019-14895
2020-01-06 13:05:07 Launchpad Janitor cve linked 2019-14896
2020-01-06 13:05:07 Launchpad Janitor cve linked 2019-14897
2020-01-06 13:05:07 Launchpad Janitor cve linked 2019-14901
2020-01-06 13:05:07 Launchpad Janitor cve linked 2019-18660
2020-01-06 13:05:07 Launchpad Janitor cve linked 2019-19055
2020-01-06 13:05:07 Launchpad Janitor cve linked 2019-19072
2020-01-14 16:11:38 Launchpad Janitor linux-gcp (Ubuntu): status Invalid Fix Released